Announcement

Collapse
No announcement yet.

New vb5 install parse errors

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Bug / Issue] New vb5 install parse errors

    Hello. I uploaded all the files to the server and attempted to run the install/install script, but these errors came up:

    Parse error: syntax error, unexpected '?' in phar:///home1/(name/public_html/core/vb/vb.phar/cleaner.php on line 411

    Parse error: syntax error, unexpected ':', expecting ';' or '{' in phar:///home1/(name)/public_html/core/vb/vb.phar/trait/noserialize.php on line 15

    I'm at my wits end with this. Anybody know how to fix this so I can move forward with this clean/new installation?

    Thanks.

    ISSUE RESOLVED. PLEASE DELETE.
    Last edited by derbtek; Sat 29 Jan '22, 7:03am.

  • #2
    The errors above are indicators that the version of PHP is lower than 7.2.0.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X